.pubWidth{width:1200px;margin:0 auto;position:relative}
.adArea1{width:1200px;height:100px;margin:20px auto;box-sizing:border-box;border:1px solid #e2e2e2}
.gapBg1{width:100%;height:200px;margin:20px 0;box-sizing:border-box;border:1px solid #e2e2e2}
.cusFlex{display:flex;align-items:center;justify-content:space-between}
.cusFlexColumn{display:flex;flex-direction:column}
.cusFlexWrap{display:flex;flex-wrap:wrap}
.cusOverFlow{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.cusLineClamp{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.cusBgPos{background-position:center;background-repeat:no-repeat;background-size:cover}
.bannerArea{position:relative;overflow:hidden;width:100%;min-width:1200px;height:486px;background:url('bg.jpg');background-repeat:no-repeat;background-size:cover;background-position:center}
.banner{width:917px;height:455px;box-sizing:border-box;border:1px solid #e2e2e2;position:relative;float:left;z-index:1}
.upPart{width:1200px;height:450px;border-radius:10px;display:flex;position:absolute;left:69%;top:15px;transform:translate(-50%,0px);z-index:9999}
.bannerDesArea{display:flex;justify-content:space-between;position:absolute;top:0;left:0;width:100%;height:450px;box-sizing:border-box;z-index:999}
.customBanner{width:917px;height:455px;box-sizing:border-box;border:1px solid #e2e2e2}
.banLeftList{width:270px;height:455px;background:#004D7F;display:flex;flex-direction:column;margin-right:30px}
.banleftWrap{}
.banLeftList .sortPart{display:flex;align-items:center;padding:0px 25px;height:54px;border-bottom:1px solid #B1D1E8}
.sortIcon1{background:url('zpart1.png')}
.sortIcon2{background:url('zpart2.png')}
.sortIcon3{background:url('zpart3.png')}
.sortIcon4{background:url('zpart4.png')}
.sortIcon5{background:url('zpart5.png')}
.sortIcon{margin-right:5px;width:20px;height:18px;margin-top:10px;background-size:cover;background-repeat:no-repeat;background-position:center}
.leftDetail{flex:1;display:flex;flex-direction:column;margin-left:10px}
.banLeftList .sortPart:last-child{border:none}
.banLeftList .sortTit{display:flex;align-items:center;font-weight:bold;font-size:15px}
.sortTit .titTex{font-family:Microsoft YaHei;font-weight:400;font-size:20px;color:#fff;font-weight:bold}
.sortTit .titLine{width:45px;height:1px;background:#666666}
.bTitIcon{display:inline-block;width:22px;height:22px;background:pink;background-position:center;background-repeat:no-repeat;background-size:cover}
.bTitIcon1{background:url(icon1.png)}
.bTitIcon2{background:url(icon2.png)}
.bTitIcon3{background:url(icon3.png)}
.bTitIcon4{background:url(icon1.png)}
.bTitIcon5{background:url(icon2.png)}
.bTitIcon6{background:url(icon3.png)}
.bTitIcon7{background:url(icon1.png)}
.bTitIcon8{background:url(icon2.png)}
.bTitIcon9{background:url(icon3.png)}
.bTitIcon10{background:url(icon3.png)}
.sortList .subSort{line-height:23px;font-size:12px;color:#fff}
.sortList .subSort:not(:last-child)::after{display:inline-block;height:14px;margin:0 5px;vertical-align:middle;border-right:1px solid #fff;content:''}
.ptArea{width:100%;display:flex;align-items:center;border-top:1px dashed #fff;margin-top:15px;padding-top:10px}
.ptImg{width:36px;height:39px;background:url(pt.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;border-radius:50%}
.banNewsList .banNewsUp{width:250px;background:#fff;display:flex;flex-direction:column;align-items:center}
.banNews{width:250px;height:484px;background:#fff}
.banNewsUp .circleIcon{width:47px;height:47px;background:url('person.png');background-position:center;background-repeat:no-repeat;background-size:cover;margin-top:15px;border-radius:50%}
.helloTex{font-family:Microsoft YaHei;font-weight:400;font-size:14px;color:#333333;line-height:23px;margin-top:10px;padding:0 15px}
.welcomTit{font-weight:400;font-size:14px;color:#333;margin:10px 0}
.applyBtn{display:inline-block;width:172px;height:50px;background:#0851AD;border-radius:5px;font-family:Microsoft YaHei;font-weight:bold;font-size:20px;color:#FFFFFF !important;text-align:center;line-height:50px;margin:15px 0}
.checkStatus{font-family:Microsoft YaHei;font-weight:400;font-size:12px;color:#666666}
.login{color:#0851AD !important}
.announceList{width:250px;height:auto;background:#FFFFFF}
.announceWrap{padding:10px 20px}
.announce{display:flex;align-items:center;justify-content:space-between;padding:10px 0}
.announce .more{color:#848383 }
.annouceUl li{line-height:24px;width:210px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:flex;align-items:center}
.annouceUl li i{display:inline-block;width:16px;height:16px;background:url('spker.png');background-size:cover;background-position:center;background-repeat:no-repeat;margin-right:5px}
.annouceUl li::before{}
.annouceUl li a{width:180px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.otherImgsArea{width:100%;border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2;padding:10px 0}
.otherImgs{padding:0 15px;display:flex;align-items:center;justify-content:space-between}
.singlImg{display:flex;flex-direction:column;justify-content:space-around;align-items:center}
.singlImg img{width:48px;height:48px;border-radius:50%}
.singlImg div{font-family:Microsoft YaHei;font-weight:400;font-size:12px;color:#666666;margin-top:5px}
.ptName{color:#E7161A !important}
.fastPart{}
.container{display:flex;flex-wrap:wrap;width:100%}
.fastTit{height:30px;background:#eee;line-height:30px;padding-left:20px;font-weight:bold}
.column{width:33.33%;box-sizing:border-box;padding:5px;text-align:center}
.rd{border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}
.d{border-bottom:1px solid #e2e2e2}
.jcComTit{border-bottom:2px solid #e2e2e2;height:70px}
.jcComTitLf{width:252px;height:70px;justify-content:flex-start;box-sizing:border-box;border-bottom:2px solid #333}
.jcComTitLf i{width:32px;height:32px;display:inline-block;background:#ff7300}
.comTitLev{color:#ff7300;font-weight:bold;font-size:30px;margin:0 10px}
.comTitTex{font-size:30px;color:#333}
.jcComTitRg{flex:1;justify-content:space-between}
.comTitBtn{display:inline-block;width:90px;height:30px;line-height:30px;text-align:center;font-size:14px;border:1px solid #e2e2e2;color:#666}
.rgMore{}
.rgMore span{color:#ff7300;font-size:14px}
.moreIcon{display:inline-block;width:20px;height:21px;background:#ff7300;margin-left:10px}
.hbNews{width:100%;min-width:1200px;height:440px;background:#fafafa;margin-top:35px}
.hbNewsLf{width:740px;height:437px;background:#FFFFFF;border-top:2px solid #2E6B97;align-items:center}
.hbSubTit{width:710px;height:60px;border-bottom:1px solid #2E6B97}
.hbSubTit a{font-family:Microsoft YaHei;font-weight:bold;font-size:23px;color:#2E6B97;flex:1;position:relative;text-align:center}
.hbSubTit a::after{content:'';width:1px;height:27px;background:#CCCCCC;position:absolute;top:4px;right:0px}
.hbSubTit a:last-child::after{display:none}
.hbSubTit .activeTit{color:#B01A07}
.hbConList{width:710px}
.hbConList li{justify-content:flex-start}
.hbConList li i{width:4px;height:4px;background:#DE2839;border-radius:50%;margin-right:10px}
.hbConList li a{display:inline-block;width:562px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333;line-height:36px}
.zpArea{width:424px}
.learnImg{width:424px;height:70px;box-sizing:border-box}
.zpCon{margin-top:20px;width:424px;height:360px;border-top:3px solid #2E6B97;align-items:center;background:#fff}
.zpConList{width:380px;border:1px solid #e2e2e2;padding:0 10px;box-sizing:border-box}
.zpSubTit{width:424px;border:none;justify-content:flex-start}
.zpSubTit a{text-align:left;margin-left:20px}
.zpItemTit{display:inline-block;width:360px !important}
.newsArea{}
.newsCon{align-items:flex-start}
.bigLf{align-items:flex-start}
.zbTit{width:100%;border-bottom:3px solid #015293;height:50px}
.zbTitTex{font-family:Microsoft YaHei;font-weight:bold;font-size:24px;color:#015293;line-height:36px}
.zbSubTit{}
.zbSubName{display:inline-block;width:76px;height:28px;background:#43A4EE;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#FFFFFF !important;line-height:28px;text-align:center;margin-left:15px}
.newsLf{margin-right:40px}
.zbWrap{margin-top:20px;justify-content:flex-start;align-items:flex-start}
.newsSec{width:465px;height:280px}
.newsSec a{position:relative}
.secItemImg{width:465px;height:280px}
.secItemTit{position:absolute;width:465px;height:50px;line-height:50px;background:#1c1a1d;color:#fff;bottom:0px;left:0px;font-size:14px;text-align: center;}
.newsList{margin-top:20px}
.newsItem{justify-content:flex-start}
.newItemUp{justify-content:flex-start;width:465px}
.newItemUp i{font-style:normal;display:inline-block;background:#1844a7;margin-right:10px;color:#fff;text-align:center;width:30px;height:18px;box-sizing:border-box;line-height:18px;font-size:12px}
.newItemUp a{display:inline-block;width:465px;font-family:Microsoft YaHei;font-weight:400;font-size:15px;color:#000000;line-height:39px}
.newsItemTit{width:400px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333;line-height:23px}
.newsDes{width:400px;margin-top:5px;font-family:Microsoft YaHei;font-weight:400;font-size:12px;color:#999999;line-height:30px;height:60px}
.detailTex{display:inline-block;font-size:12px;color:#E60000}
.newsCe{}
.knowLedge{}
.knowTit{justify-content:flex-start;height:50px;border-bottom:1px solid #e2e2e2;width:100%}
.knowTitTex{padding:0 10px;border-bottom:1px solid #333}
.knowTitTex span{font-family:Microsoft YaHei;font-weight:400;font-size:18px;color:#333333;line-height:50px}
.knowTitTex .second{color:#FF7300;font-weight:bold}
.knowTitTex .blueTex{color:#1844A7}
.knowList li a{display:inline-block;width:340px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333;line-height:30px}
.knowList li .activeKnow{font-family:Microsoft YaHei;font-weight:bold;font-size:16px;color:#E60000;line-height:36px}
.newsRg{width:294px;height:547px;border:1px solid #E6E6E6}
.tradeSec{padding:10px 15px 0 15px}
.tradeSec img{width:120px;height:80px;margin-right:10px}
.tradeSecTit{width:130px;font-family:Microsoft YaHei;font-weight:bold;font-size:15px;color:#666666;line-height:28px;}
.tradeSecDes{width:130px;font-family:Microsoft YaHei;font-weight:400;font-size:12px;color:#666666;line-height:28px}
.time{width:130px;font-family:Microsoft YaHei;font-weight:400;font-size:12px;color:#666666;line-height:28px}
.tradeList{padding:0 15px}
.tradeList li{justify-content:flex-start;border-bottom:1px dashed #e2e2e2}
.tradeList li:last-child{border:none}
.tradeList li i{width:5px;height:5px;background:#333;border-radius:50%;margin-right:10px}
.tradeList li a{display:inline-block;width:260px;font-family:Microsoft YaHei;font-weight:400;font-size:15px;color:#333333;line-height:43px}
.gyArea{}
.gySubName{font-family:Microsoft YaHei;font-weight:400;font-size:14px;color:#333333;padding:0 5px}
.gyLf{width:880px}
.gyLfCon{align-items:flex-start}
.newsGyCon{width:545px}
.gyStit{width:100%;height:40px;box-sizing:border-box;padding:0 15px;border-bottom:1px solid #e2e2e2}
.gyStitTex{font-family:Microsoft YaHei;font-weight:bold;font-size:16px;color:#0076C3}
.gyStitMore{font-family:Microsoft YaHei;font-weight:400;font-size:12px;color:#333333}
.sgyCon{align-items:flex-start}
.sgyList{}
.sgyItem{justify-content:flex-start}
.sgyItem i{display:inline-block;width:4px;height:4px;background:#333333;border-radius:50%;margin-right:5px}
.sgyItem a{display:inline-block;width:272px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333;line-height:44px}
.sgImgItem img{width:200px;height:140px}
.sgImgItem{display:inline-block;width:200px;font-family:Microsoft YaHei;font-weight:400;font-size:14px;color:#333333;margin-bottom:10px}
.buyCon{}
.needList{}
.needItem{}
.needItem i{display:inline-block;width:4px;height:4px;background:#333333;border-radius:50%;margin-right:5px}
.needItem a{display:inline-block;width:264px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333;line-height:44px}
.companyArea{width:294px;height:643px;border:1px solid #E6E6E6}
.companySec{padding:0 15px;margin-top:15px}
.companySecItem{margin-bottom:15px}
.companySecItem img{width:120px;height:80px;margin-right:10px}
.companyTit{width:144px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#666666}
.companyDes{width:144px;height:46px;font-family:Microsoft YaHei;font-weight:400;font-size:12px;color:#666666;line-height:23px}
.companyList{box-sizing:border-box;padding:0 15px}
.companyList li{height:42px;border-bottom:1px dashed #e2e2e2}
.companyList li:last-child{border:none}
.companyList li a{display:inline-block;width:255px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333;line-height:42px}
.recommeCom{}
.recommeCon{display:flex}
.recommeRight{flex:1;display:flex;flex-wrap:wrap;justify-content:space-between}
.recommePart{display:flex;flex-direction:column;align-items:center;width:289px;height:240px;border:1px solid #E2E2E2;box-sizing:border-box;margin-bottom:15px}
.recommePart img{width:289px;height:193px}
.recommePart .des{width:182px;height:12px;font-family:Microsoft YaHei;font-weight:400;font-size:14px;color:#333333;height:34px;line-height:34px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border-top:1px solid #e2e2e2}
.recommePart .callBtn{width:185px;height:30px;background:#E13131;border-radius:4px;color:#fff;text-align:center;line-height:30px}
.comTit{position:relative;border-top:2px solid #006DFF;background:#EEF6FF;height:60px;width:100%;display:flex;align-items:center;justify-content:space-between}
.comTit .titSort{display:inline-block;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333;padding:0 8px;position:relative}
.comTit .titSort::after{content:'';width:1px;height:20px;background:#e2e2e2;position:absolute;top:0px;right:0px}
.comTit .titSort:last-child::after{content:none}
.comTit .titActive{display:inline-block;background:url('titBg.png');background-position:center;background-size:cover;background-repeat:no-repeat;font-family:Microsoft YaHei;font-weight:bold;font-size:20px;color:#006DFF;text-align:center;display:flex;align-items:center}
.comTit .titActive{}
.comTit .comTitIcon{display:inline-block;width:36px;height:36px;background:url('titIcon.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.titRight{margin-right:20px}
.moreTex{font-weight:400;font-size:12px;color:#1677FF;padding-right:10px}
.modalPart{display:flex;flex-direction:column;align-items:center;width:280px;height:390px;background:#FFFFFF;border:1px solid #E2E2E2;box-sizing:border-box;margin-bottom:15px}
.modalPart img{width:240px;height:240px;margin:20px}
.modalLine{width:245px;height:10px;background:#4D7AF2;border-radius:4px;opacity:0.85}
.modalTit{width:245px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#666666;line-height:46px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.modalOther{display:flex;align-items:center;justify-content:space-between;width:90%}
.modalPrice{font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#FF5A5A;line-height:46px}
.modalDetail{display:flex;align-items:center;justify-content:center;width:68px;height:28px;background:#71A6FE;color:#fff}
.infoArea{align-items:flex-start}
.infoLf{width:880px}
.infoLfDown{margin-top:20px;align-items:flex-start}
.infoList1{}
.item1{height:90px;justify-content:space-around}
.item1Tit{display:inline-block;width:285px;font-family:Microsoft YaHei;font-weight:bold;font-size:18px;color:#333333}
.item1Des{width:294px;height:52px;font-family:Microsoft YaHei;font-weight:400;font-size:14px;color:#999999;line-height:26px}
.infoCe{}
.imgItem{align-items:center;margin-bottom:20px}
.imgItem img{width:180px;height:136px}
.infoList2{}
.item2{height:90px;border-bottom:1px dashed #e2e2e2;justify-content:space-around}
.item2:last-child{border:none}
.item2Tit{display:inline-block;width:350px;font-family:Microsoft YaHei;font-weight:bold;font-size:16px;color:#333333}
.item2Des{width:350px;height:48px;font-family:Microsoft YaHei;font-weight:400;font-size:14px;color:#999999;line-height:24px}
.tradeArea{width:294px;height:377px;border:1px solid #E6E6E6}
.tradehyList{padding:0 15px;margin-top:15px}
.tradeItem{justify-content:flex-start;margin-bottom:15px}
.tradeItem img{width:120px;height:90px;margin-right:10px}
.tradeItemTit{width:144px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333}
.tradeItemDes{width:140px;height:52px;font-family:Microsoft YaHei;font-weight:400;font-size:14px;color:#999999;line-height:26px}
.videoArea{}
.videoList{margin-top:15px;justify-content:space-between}
.videoItem{margin-bottom:10px}
.videoItem img{width:224px;height:124px}
.videoTit{width:213px;height:44px;font-family:Microsoft YaHei;font-weight:400;font-size:16px;color:#333333;line-height:22px}
